# ------------------------------------------------------------------------------
# Version
# ------------------------------------------------------------------------------
terraform {
  required_version = ">= 0.14"
}